Subject: linux-next: build warning after merge of the usb tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Mar 2021 13:49:16 +1100

Hi all,

After merging the usb tree, today's linux-next build (htmldocs) produced
this warning:

include/linux/usb/ch9.h:1: warning: no structured comments found

Introduced by commit

  855b35ea96c4 ("usb: common: move function's kerneldoc next to its definition")

-- 
Cheers,
Stephen Rothwell